Page MenuHomePhabricator

Welcoming Newcomers session at the Wikimedia Hackathon 2015
Closed, ResolvedPublic

Description

The registration form of the Wikimedia-Hackathon-2015 (launched) and the #Wikimania-Hackathon-2015 (proposed) includes:

  • a checkbox "This is my first Wikimedia Hackathon EU" to identify newcomers
  • a single choice question "We plan to welcome new participants with an intro session based on 1:1 or small group chats. Are you in?" with options "I'd welcome a chat with an insider", "I could chat with a newcomer", "No, thanks", and Other.
  • Multiple choice questions for main interests and languages spoken, in order to help finding matching groups.

We will schedule a "Welcoming newcomers" session after the opening and before lunchtime on the first day of these events.

Event Timeline

Qgil created this task.Mar 18 2015, 1:33 PM
Qgil raised the priority of this task from to Low.
Qgil updated the task description. (Show Details)
Qgil added a subscriber: Qgil.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 18 2015, 1:33 PM
Tarrow added a subscriber: Tarrow.Mar 29 2015, 5:12 PM
Qgil claimed this task.Apr 16 2015, 10:05 AM
Qgil raised the priority of this task from Low to Normal.May 7 2015, 2:09 PM
Qgil moved this task from Backlog to Ready to Go on the ECT-May-2015 board.May 12 2015, 4:02 PM
Qgil closed this task as Resolved.May 24 2015, 7:47 PM